{
  "ConnectionStrings": {
    "Default": "server=10.0.8.15;port=3306;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;"
  },
  "PushBuyPlan": "http://purchase.bailuntec.com/api/CreatePlanToPurchase",
  "QiNiu": {
    "AccessKey": "QSvtvN4Ons1CiNzaMGqx8XmDaiM1L0ZqSwJ2YoTn",
    "SecretKey": "yagRd-cBOVhkRGGT-o_reMqNVjI8_k7YwoTXkhrm",
    "CdnUrl": "http://imgcache.bailuntec.com"
  },
  "QiYeJiQiRen": "https://qyapi.weixin.qq.com/cgi-bin/webhook/send?key=5fa4c1d5-ce65-4e8a-9ae9-a0d689a13b65",
  "GetSchedulings": "http://www.bailuntec.com/Api/Cq/GetSchedulings?userID=1967"
}